uuid: 4e277955-4a55-4d5f-856b-e4cd51e4afb6
langcode: en
status: true
dependencies:
  module:
    - feeds
    - taxonomy
id: taxonomy_term.feeds_item
field_name: feeds_item
entity_type: taxonomy_term
type: feeds_item
settings:
  target_type: feeds_feed
module: feeds
locked: false
cardinality: -1
translatable: false
indexes: {  }
persist_with_no_fields: false
custom_storage: false
